<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );


			/* get variables */

	$id = val( $_SESSION, "id" );

	page_header( "", $cxn );


		/* check the parameters  */

	crash_if_missing( $id, "id missing in delete_profile", $cxn );


		/* prompt the user */

	echo red( "<br>WARNING! This action will delete your records from our " );
	echo red( " system. We suggest that you go back to your profile and change the 'Profile status' to 'Hidden'. " );
	echo red( " This will effectively remove you from the system, however you will be able to re-activate your " );
	echo red( " account in future if you wish. Do you want to delete your data?<br><br><br>" );

	
		/* yes */

	echo "&nbsp;&nbsp;";

	show_green_button( "Yes", 70, "delete_profile_go.php", "delete", "yes" );


		/* no */
			
	echo "&nbsp;&nbsp;";

	show_green_button( "No", 70, "delete_profile_go.php", "delete", "no" );



    echo "</body>";
	
    echo "</html>";

?>